Subject: 0:15 A3 - Orquidea Salvaje
From: koali@...
To: [email-masked]
Date: Sat, 23 Jun 2001 10:07:23 -0000

Antena 3 sigue con sus intenciones eróticas y nos pone lo que se
podría considerar la serie B del genero. Rourke intenta retomar la
buena estela de 9 semanas y media, y pese a contar brevemente con
Assumpta Serna, no hay otro resultado que el desastre absoluto y el
erotismo-postal más burdo. Como diria Luis Martinez, el frotar se va a
acabar.